<?php
// define("AMBIENTE", "CD");
define("AMBIENTE", "matriz");

define("DB_MATRIZ_HOST", "localhost");
define("DB_MATRIZ_USER", "root");
define("DB_MATRIZ_PASS", "");
define("DB_MATRIZ_NAME", "unidos");
define("DB_MATRIZ_NAME_SIS", "unidos_sistema");